@import url(https://fonts.googleapis.com/css?family=Open+Sans|Raleway:400,600|Roboto:700);
@charset "utf-8";
html, body {margin:0;padding:0;background-color:#fff;height:100%;width:100%;font-family:'Open Sans', sans-serif;font-size:18px;color:#222;}

h1,h2,h3,h4,h5,h6 {font-family:'Raleway',sans-serif; letter-spacing:0.02em;}
h1 {margin:0; padding:20px 0; text-align:center;font-size:32px;color:#2d5a87; font-weight:600;}
h2 {margin:0; margin-bottom:50px; padding:0; text-align:center;font-size:24px; color:#2d5a87; font-weight:400;}
h3 {margin:-30px 0 40px 0; padding:0; text-align:center; size:16px; color:#2d5a87; font-weight:400;}
h4 {margin:0; padding:0; padding-bottom:20px; text-align:left; size:16px; color:#fff; font-weight:600;}
h5 {margin:0; padding:0; padding-top:30px; text-align:center; font-size:21px; color:#fff; font-weight:600; font-style:italic;}
h6 {margin:0; margin-bottom:20px; padding:0; text-align:left; font-size:21px; color:#2d5a87; font-weight:600;}

p {margin:0; margin-bottom:20px; padding:0; text-align:left; line-height:1.6;}
p.top {margin:0 auto 20px auto; text-align:center; max-width:640px;}

a {color:#222; text-decoration:none;}
a:hover {color:#b2b2c1;}

a {-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;}

header {width:100%; margin:0 auto; padding:0; background-color:#edcd1f; overflow:hidden;}
.head-left {display:inline-block; float:left; padding:10px 0;}
.head-left img {padding-left:50px;}
.head-right {display:inline-block; float:right; margin-right:50px; padding:10px 0;}
.tag {display:block; clear:both; width:100%; margin:0; padding:10px 0; text-align:center; color:#fff; font-size:21px; font-weight:600; letter-spacing:0.05em; background:#003 url(../graphics/Menu-bg.png);}

.navicon {display:block; float:right; margin:0; padding:10px 20px;}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
	background:#003 url(../graphics/Menu-bg.png);
    overflow-x: hidden;
    transition: 0.75s;
    padding-top: 60px;
	margin-bottom:50px;
	z-index:1000;
}

.sidenav li a.highlight {font-weight:bold;border-color:#fff;}
.sidenav li a:hover {color:#fff;background-color:#003;}
.sidenav a {text-decoration:none; outline:none; border:none;}
.closer {display:block; margin:0 auto 40px auto; margin-top:-45px; padding:0; padding-bottom:5px; width:94%; overflow:hidden;}
.closer .closebtn {position: relative; float:right; margin-top:-10px; padding-right:5px; padding-bottom:25px; height:47px; font-size: 64px; font-weight:300; color:#fff;}


/*menu {margin:0; padding:0; text-align:right;}*/
	nav {display:block; clear:both; width:100%; margin:0; padding:0;}
	nav ul {margin:0 auto; width:470px; padding:0; text-align:center; list-style:none;}
	nav li {display:block; margin:0 auto; padding:0; color:#fff;}
	nav ul li a {display:inline-block; width:100%; height:100%; margin:0 auto 5px auto; padding:20px 0; color:#fff;font-size:21px; text-align:center; font-family:'Raleway',sans-serif; letter-spacing:0.02em; text-decoration:none;font-weight:600; background-color:#2d5a87;}
	nav ul li a:hover {background-color:#edcd1f !important;}

#container {margin:0; padding:0; text-align:center;}

#banner {position:relative; display:block; margin:0 auto; padding:0; width:100%; height:640px;}
.flickerplate{height:100%;}

#pgbanner {position:relative; display:block; margin:0 auto; padding:0; padding-top:140px; width:100%; height:440px;}
.banner-text-box {width:30%; margin:0; margin-left:5%; padding:20px 0 25px 30px;border-left:2px solid #fff;}
.banner-title {margin:0; text-align:left; padding:10px 0; font-size:36px; color:#fff; font-weight:bold; line-height:40px; text-shadow: 2px 2px 5px #003; letter-spacing:0.15em; font-variant:small-caps;}
.banner-sub-text {margin:0; padding-top:20px; text-align:left; color:#fff; font-size:21px; letter-spacing:0.15em; text-shadow: 2px 2px 5px #003; font-variant:small-caps;}

.row {margin:0; padding:50px 0; background-color:#ededed; overflow:hidden;}
.row2 {margin:0; padding:40px 0; background-color:#fff; overflow:hidden;}
.row3 {margin:0; padding:30px 0; background-color:#edcd1f; text-align:center; border-top:3px solid #fff; border-bottom:3px solid #fff; overflow:hidden;}
.row4 {margin:0; padding:40px 0 20px 0; background-color:#fff; border-top:3px solid #ededed; overflow:hidden;}
.content {margin:0 auto; padding:0; width:980px; overflow:hidden;}

.content-left {float:left; width:48%; margin:0; padding:0;}
.content-right {float:right; width:48%; margin:0; padding:0;} 

.content-left2 {float:left; width:60%; margin:0; padding:0;}
.content-right2 {float:right; width:40%; margin:0; padding:0; background-color:#300;}
.content-right2 ul {margin:0 auto; width:100%; padding:0; list-style-type:none; border-left:2px solid #ededed;}
.content-right2 li {margin:0; padding:7px 0; text-align:center; font-size:14px; color:#fff; background-color:#2d5a87; border-bottom:1px solid #ededed;}
/*.content-right2 li:last-child {border-bottom:2px solid #2d5a87;}*/
.content-right2 li a {display:block; margin:0; padding:0; width:100%; height:100%; text-decoration:none; text-align:center; color:#fff; font-size:14px; font-family:'Raleway',sans-serif; font-weight:400;}
.content-right2 li:hover {background-color:#edcd1f;}
.content-right2 img {float:right; margin:0; padding:5px; width:320px; height:auto; border:1px solid #ededed;}
.caption {display:inline-block; width:350px; padding:0; padding-bottom:10px; float:right; text-align:center; font-size:13px; color:#a5a5a5; font-style:italic;}
.caption img {float:right; margin:0; margin-bottom:5px; padding:5px; width:320px; height:auto; border:1px solid #ededed;}

.service-content {display:inline-block; width:200px; margin:0 15px; padding:5px 0; text-align:center; border-bottom:2px solid #ededed; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease; overflow:hidden;}
.service-content:hover {border-bottom:2px solid #003; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease; overflow:hidden;}
.service-content p {margin:0 auto; padding:10px 0; max-width:200px; text-align:center; color:#003; font-size:20px; font-weight:700; line-height:1.3;}
.service-content a {margin:0; padding:0; text-decoration:none;}
.service-content img {width:auto; max-width:200px; height:auto;}

.emergency {display:inline-block; margin:0 auto; padding:0; width:33%; text-align:center; color:#2d5a87; font-size:27px; font-weight:600; font-family:'Raleway',sans-serif; letter-spacing:0.012em;}
.map {width:100%; height:0;padding-bottom:40%;position:relative; overflow:hidden;}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.places-row {margin:40px 0 0 0; padding:40px 0; width:100%; text-shadow:2px 2px 2px #ededed;}
.places-row ul {margin:0; margin-top:10px; padding:20px 0; list-style:none; border-top:1px solid #ededed;}
.places-row li {display:inline-block; width:24%; margin:0; padding:10px 0; text-align:center; color:#222;}
.places-row li a {margin:0; padding:0; text-align:left; color:#2d5a87; text-decoration:none;}
.places-row li a:hover {color:#edcd1f;}

.carousel-row {margin:20px auto; padding:0; width:990px; text-align:center;}
.car-item {display:inline-block; width:330px; height:280px !important; margin:5px; padding:0; text-align:center; overflow:hidden;}
.car-item img {width:320px; height:280px; margin:0 auto; padding:5px;}
.car-item:hover img {opacity:0.65; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease; overflow:hidden;}
a.carousel {display:block; margin:0 auto;width:auto; max-width:900px;}

.team-box {display:inline-block; /*float:left;*/ width:420px; height:400px; margin:15px 25px; padding:5px; font-family:'Raleway',sans-serif; letter-spacing:0.02em; text-align:left; color:#2d5a87; font-weight:600; overflow:hidden;}
.team-box:nth-child(odd) {float:left;}
.team-box:nth-child(even) {float:right;}
.team-box p {margin:0; margin-top:15px; font-family:'Open Sans', sans-serif; text-align:left; color:#222; font-size:13px; font-weight:400;}
.team-box p img {display:inline; float:right; margin:5px 0 10px 10px; padding:5px; width:160px; height:auto; border:1px solid #ededed;}
.row-sl {margin:0; padding:25px 0; background-color:#ededed; overflow:hidden;}
.service-list ul {margin:0; padding:0; text-align:center; list-style:none;}
.service-list ul li {display:inline-block; margin:5px 6px; padding:5px 0; text-align:center; font-size:13px;}
.service-list li a {color:#2d5a87; text-decoration:none;}
.service-list li a:hover {text-decoration:underline;}



.thumbs {display:block; margin:0 auto; padding:30px 0; width:90%; overflow:hidden;}
.thumbs ul {margin:0 auto;padding:0;list-style:none; text-align:center;}
.thumbs li {display:inline;text-align:left;margin:0; padding:0; overflow:hidden;}

.thumbs ul li a {display:inline-block; width:auto; margin:2px; padding:5px 5px 0 5px; text-decoration:none; border:1px solid #ededed;}
.thumbs ul li a > img {margin:0 auto; padding:0; width:auto; height:200px;}
.thumbs ul li a:hover, nav ul li .current{background-color:#ededed;border:1px solid #a7a7a7;}

.vid {display:inline-block; margin:20px 10px 30px 10px; padding:0; width:400px; text-align:center; overflow:hidden;}

.vidContainer {
	margin:10px auto 30px auto;
	width:auto; max-width:100%;
	height:auto;
}
  
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0; line-height:0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 30px;
bottom: 50px;
background: #2d5a87 url("../graphics/up.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.5;
border-radius: 30px;
}

.tagline {background-color:#c0c0c0;}
.no-phone {color:#b2b2c1;background-color:#2d5a87;}
footer {background:#003 url(../graphics/Menu-bg.png); /*background-color:#edcd1f;*/}
/*.foot-content {border-bottom:1px solid #222;}*/

.tagline {width:100%; margin:0; padding:30px 0; text-align:center;}
.no-phone {width:100%; margin:0; padding:40px 0; text-align:center;color:#eaeaea; font-size:27px; font-weight:bold; border-top:3px solid #fff; border-bottom:3px solid #fff;}
.phone {display:none;}
footer {width:100%; margin:0; padding:0; text-align:center; /*border-bottom:5px solid #edcd1f;*/}
	.foot-content {margin:0 auto; width:90%; padding:40px 0; color:#fff; font-size:15px; overflow:hidden;}
	.foot-content-btm a {padding:30px; color:#fff; text-decoration:none;}
	.foot-content-btm a:hover {color:#b2b2c1;}
	.foot-left {float:left; margin-left:10px; text-align:left;}
	.foot-right {float:right; margin-right:10px; text-align:right;}
	.foot-right p {text-align:right;}
	.foot-right img {margin-left:5px; border:1px solid #003;}
	.foot-right img:hover {border:1px solid #b2b2c1;}
	.foot-content ul {margin:20px 0; max-width:480px; padding:0; list-style-type:square; text-align:left;}
	.foot-content ul li {display:inline-block; width:120px;text-align:left; padding:0 0 10px 15px;}
	.foot-content ul li a {color:#eaeaea; text-decoration:none;}
	.foot-content ul li a:visited {color:#eaeaea;}
	.foot-content ul li a:hover {color:#edcd1f;}
	.foot-content-btm {margin:0; padding:10px 0; color:#2d5a87; background-color:#edcd1f; border-top:3px solid #fff;}
	.foot-content-btm p {margin:10px 0; padding:0; text-align:center; font-size:12px; font-weight:400; line-height:1;}
	.foot-content-btm a {padding:0 30px; color:#2d5a87; text-decoration:none;}
	.foot-content-btm a:hover {color:#003;}


@media screen and (min-width:1200px) and (max-width:1366px) {
#banner {height:560px;}
#pgbanner {padding-top:100px;height:313px;}
.banner-text-box {width:40%; padding:15px 0 20px 30px;}
}
@media screen and (min-width:1024px) and (max-width:1199px) {
#banner {height:520px;}
#pgbanner {padding-top:60px;height:280px;}
.banner-text-box {width:45%; margin-left:2%; padding:10px 0 15px 15px;}
.banner-title {font-size:32px;}
}
@media screen and (min-width:920px) and (max-width:1023px) {
.team-box {width:380px; height:430px;}
}
@media screen and (max-width:919px) {
.team-box {display:block; width:90%; height:auto; margin:0 auto 40px auto;}
.team-box:nth-child(odd) {float:none;}
.team-box:nth-child(even) {float:none;}
.team-box p img {width:120px;}	
}
@media screen and (min-width:768px) and (max-width:1023px) {
#banner {height:460px;}
#pgbanner {padding-top:45px;height:240px;}
.banner-text-box {width:50%; margin-left:2%; padding:10px 0 15px 15px;}
.banner-title {font-size:30px; line-height:36px;}
.carousel-row {width:730px;}
}
@media screen and (min-width:480px) and (max-width:767px) {
.tag {font-size:18px;}
.tag-ph {display:block; margin:0 auto; text-align:center;}
#banner {height:320px;}
#pgbanner {padding-top:20px;height:200px;}
.banner-text-box {width:70%; margin-left:2%; padding:10px 0 15px 15px;}
.banner-title {font-size:27px; line-height:32px;}
.banner-sub-text {padding-top:5px; font-size:18px;}
.places-row li {width:45%;}
}
@media screen and (min-width:767px) and (max-width:980px) {
.emergency {width:45%;}
.emergency:last-child {display:none;}
.places-row li {width:30%;}
/*.service-list ul li {width:130px; margin:5px 2px; padding:5px 0;font-size:12px;}*/
}
@media screen and (min-width:720px) and (max-width:980px) {
.service-list ul li {width:130px; margin:5px 2px; padding:5px 0;font-size:12px;}
}
@media screen and (min-width:480px) and (max-width:1023px) {
.service-content {width:36%; margin:15px; padding:0;}
}
@media screen and (max-width:1024px) {
.content {width:96% !important;}
.content-left2 {float:none; width:75%; margin:0 auto 5px auto;}
.content-right2 {float:none; width:75%; margin:0 auto;}
.content-right2 ul {border-left:0;}
.content-right2 li {padding:10px 0;}
.content-right2 li a {display:block; margin:0; padding:0; width:100%; height:100%; text-decoration:none; text-align:center; color:#fff; font-size:14px; font-family:'Raleway',sans-serif; font-weight:400;}
	.foot-left {float:none; width:90%; margin:0 auto 30px auto; text-align:left;}
	.foot-right {float:none; width:90%; margin:0 auto; text-align:center;}
	.foot-right p {text-align:center;}
	.foot-content ul {margin:20px auto; max-width:100%;}
}
@media screen and (max-width:767px) {
.content-left {float:none; width:100%; margin:0; padding:0;}
.content-right {float:none; width:100%; margin:0; padding:0;}
.carousel-row {width:330px;}
.emergency {display:none;}
.phone {display:block; margin:0 auto; padding:0; width:100%; text-align:center; color:#2d5a87; font-size:27px; font-weight:600; font-family:'Raleway',sans-serif; letter-spacing:0.012em;}
.phone a {width:100%; height:100%; color:#2d5a87; text-decoration:none; border-bottom:none;}
.phone a:hover {background-color:#003;}
.caption {display:block; margin:0 auto 20px auto; width:90%; float:none; text-align:center;}
.caption img {display:block;float:none; margin:0 auto 5px auto; width:100%; height:auto;}
}
@media screen and (max-width:600px) {
.head-left {display:inline-block; float:left; max-width:360px; text-align:left; padding:10px 0;}
.head-left img {padding:0;}
.head-right {display:inline-block; float:right; margin-right:25px; padding:10px 0;}
.navicon {padding:10px 10px;}
.foot-content ul li {font-size:12px;}
}
@media screen and (max-width:480px) {
.head-left img {width:auto; max-width:245px; height:auto;}
.tag {font-size:16px;}
nav ul {width:320px;}
nav ul li a {margin-bottom:6px; padding:17px 0; font-size:17px;}
#banner {height:240px;}
#pgbanner {padding-top:15px;height:180px;}
.banner-text-box {width:80%; margin-left:2%; padding:5px 0 10px 15px;}
.banner-title {font-size:24px; line-height:28px;}
.banner-sub-text {padding-top:5px; font-size:16px;}
.service-content {display:block; margin:20px auto; padding:0;}
.service-content a {text-decoration:none;}
.content-right2 li a {font-size:13px;}
.places-row ul {margin-top:0; padding:15px 0;}
.places-row li {width:45%; font-size:14px;}
.row-sl {display:none;}
.thumbs ul li a > img {width:auto; max-width:100%; height:auto !important;}
.vid {margin:10px auto 0 auto;width:100%;}
}
@media screen and (max-width:359px) {
.head-left img {width:auto; max-width:200px; height:auto;}
.head-right {padding:0;}
}